@charset "UTF-8";
/* CSS Document */

body {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #42481C;
	border: 20px solid #707A2C;
}
.oneColFixCtr #container {
	width: 970px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	/*margin-top: 20px;*/
	/*margin-bottom: 20px;*/
}
.oneColFixCtr #mainContent {
	padding: 0 20px;
}

.image {
	float: right;
	margin: 20px 20px 20px 20px;
}

#menu {
	/*width: 80em;*/
	height: 20px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	letter-spacing: 1px;
	text-align: center;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 15.1em;
	height: 20px;
	padding: 7px 0 0 0;
	background: #C9D282;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

#menu a:hover {
	background: #7A7A7A;
}



ul.cssMenu ul{display:none}
ul.cssMenu li:hover>ul{display:block}
ul.cssMenu ul{position: absolute;left:-1px;top:98%;}
ul.cssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.cssMenu,ul.cssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#FFFFFF;
	background-repeat:repeat;
	border-color:#FFFFFF;
	border-width:1px;
	border-style:solid;

}
ul.cssMenu table {border-collapse:collapse}ul.cssMenu {
	display:block;
	/*zoom:1;*/
	float: left;
}
ul.cssMenu ul{
	width: 180px;
	
}
ul.cssMenu li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size: 0px;
}
ul.cssMenu a:active, ul.cssMenu a:focus {
/*outline-style:none;*/
}
ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#333333;
	border-width:1px;
	border-color:#FFFFFF;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:2px 0px 2px 0px;
	/*_padding-left:0;*/
	font:12px Arial;
	color: #cccccc;
	text-decoration:none;
	cursor:default;
}
ul.cssMenu span{
	overflow:hidden;
}
ul.cssMenu li {
	float:left;
}
ul.cssMenu ul li {
	float:none;
}
ul.cssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.cssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.cssMenu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	/*display:inline-block;*/
	background-color:#cccccc #111111 #111111 #cccccc;	background-image:none;}
ul.cssMenu ul li.sep span{
	width:100%;
	height:3px;
}
ul.cssMenu li:hover{
	position:relative;
}
ul.cssMenu li:hover>a{
	background-color:#7A7A7A;
	border-color:#FFFFFF;
	border-style:solid;
	font:12px Arial;
	color: #FFFFFF;
	text-decoration:none;
}
ul.cssMenu li a:hover{
	position:relative;
	background-color:#7A7A7A;
	border-color: #FFFFFF;
	border-style: solid;
	font:12px Arial;
	color: #FFFFFF;
	text-decoration:none;
}
ul.cssMenu li.dis a {
	color: #666 !important;
}
ul.cssMenu img {border: none;float:left;margin-right:2px;width:16px;
height:16px;
}
ul.cssMenu ul img {width:16px;
height:16px;
}
ul.cssMenu img.over{display:none}
ul.cssMenu li.dis a:hover img.over{display:none !important}
ul.cssMenu li.dis a:hover img.def {display:inline !important}
ul.cssMenu li:hover > a img.def  {display:none}
ul.cssMenu li:hover > a img.over {display:inline}
ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover img.over{display:inline}
ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover img.def{display:none}
ul.cssMenu a:hover ul{display:block}
ul.cssMenu span{
	display:block;
	background-image:url(../images/arr_white.gif);
	background-position:right center;
	background-repeat: no-repeat;
    padding-right:12px;}
ul.cssMenu li:hover>a>span{	background-image:url(../images/arrv_white.gif);
}
ul.cssMenu a:hover span{ background-image:url(../images/arrv_white.gif)}
ul.cssMenu ul span,ul.cssMenu a:hover table span{background-image:url(../images/arr_white.gif)}



h1 
	{
	font-size: large;
	font-weight: bolder;
	color: #707A2C;
	}

h2 
	{
	font-size: medium;
	font-weight: bold;
	color: #707A2C;
	}

h3 
	{
	font-size: small;
	color: #707A2C;
	}
	
h4 
	{
	}

h5, h6 
	{
	}

A:link 
	{
	color: #707A2C;
	}
 
A:visited 
	{
	color: #999999;
	}
 
A:hover 
	{
	text-decoration: none;
	color: #707A2C;
	}
 
A:active 
	{
	color: #FF3C00;
	}
	
	
td, th 
	{
	font-size: 80%;
	vertical-align:top;		
	}
	
.footer 
	{
	font-size: xx-small;
	margin-right: 18px;
	}	
